{% extends 'base-2.html' %}
{% load static %}

{% block meta %}
<title>Story 7</title>
<link rel="stylesheet" type="text/css"  href="{% static 'css/story7.css' %}">
{% endblock meta %}

{% block content %}

<div class="container pb-5">

    <div class="header-container">
        <h2 class="header">My Profile</h2>
    </div>
   
    <div class="accordion-container">
        <div class="accordion">
            <div class="acc-header">
                <div class="acc-title">
                    <h5>About Me</h5>
                </div>
                <div class="float-right">
                    <img class="icon up" src="{% static 'img/icons8-up-squared-24.png' %}" alt="">
                    <img class="icon down" src="{% static 'img/icons8-drop-down-24.png' %}" alt="">
                </div>
            </div>
            <div class="acc-content">
                <p>Name : Nathania Calista</p>
                <p>Birthday : 27 May</p>
                <p>Hobby : Listening to music</p>
            </div>
        </div>
        <div class="accordion">
            <div class="acc-header">
                <div class="acc-title">
                    <h5>Current Activities</h5>
                </div>
                <div class="float-right">
                    <img class="icon up" src="{% static 'img/icons8-up-squared-24.png' %}" alt="">
                    <img class="icon down" src="{% static 'img/icons8-drop-down-24.png' %}" alt="">
                </div>
            </div>
            <div class="acc-content">
                <p>Studying and improving my skills</p>
            </div>
        </div>
        <div class="accordion">
            <div class="acc-header">
                <div class="acc-title">
                    <h5>Organization and Commitee</h5>
                </div>
                <div class="float-right">
                    <img class="icon up" src="{% static 'img/icons8-up-squared-24.png' %}" alt="">
                    <img class="icon down" src="{% static 'img/icons8-drop-down-24.png' %}" alt="">
                </div>
            </div>
            <div class="acc-content">
                <ul>
                    <li>Junior Member of DPD SIG, Ristek 2020</li>
                    <li>Staff of Academics, PMB Fasilkom UI 2020</li>
                    <li>Mentor, OKK UI 2020</li>
                    <li>Staff of Editorial Marketing, COMPFEST 12</li>
                </ul>
            </div>
        </div>
        <div class="accordion">
            <div class="acc-header">
                <div class="acc-title">
                    <h5>Honors and Awards</h5>
                </div>
                <div class="float-right">
                    <img class="icon up" src="{% static 'img/icons8-up-squared-24.png' %}" alt="">
                    <img class="icon down" src="{% static 'img/icons8-drop-down-24.png' %}" alt="">
                </div>
            </div>
            <div class="acc-content">
                <p>None as of November 2020</p>
            </div>
        </div>
    </div>
</div>



{% endblock content %}

{% block script %}

<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="{% static 'js/story7.js' %}" ></script>

{% endblock script %}